.mob_no {
    display: none;
}
span.author.vcard {
    display: none;
}
h4.widgettitle {
    color: #e01910;
}
.contact-form .quote_title {
    font-size: 31px;
    color: #fff;
font-weight: 600;
margin-bottom: 26px;
}
.contact-form {
    width: 100%;
    float: left;
}
.apct-testim-wrapper #template-3 .apct-testimonial-content {
    color: #fff !important;
}
.apct-testim-wrapper #template-3 .apct-testimonial-bottom-section .apct-testimonial-title-name {
    color: #fff !important;
}
.contact_inner {
    width: 100%;
    float: left;
}
.contact-form input {
    padding: 14px;
    width: 92%;
    float: left;
    border-radius: 3px;
    border: 1px solid #000;
    font-size: 17px;
    color: #000;
}
.contact-form p {
    width: 31%;
    float: left;
    min-height: 63px;
}
p.textarea_ct {
    min-width: 38%;
}
.p_text{
font-size: 20px;
    color: #fff;
    margin-bottom: 30px;
}
p.post-meta {
    font-family: sans-serif !important;
}
.Image_worker {
    position: relative;
}
.Image_worker img {
    position: absolute;
    top: -40px;
    z-index: 99;
    right: -27px;
}
h4.title {
    color: #eaeaea !important;
    text-transform: uppercase;
	margin-bottom:30px;
}
h4.title:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 6%;
    background: #e01910;
    margin-top: 34px; 
}
h4#heading_custom {
    margin-top: 20px;
}
.footer-widget ul li:before {
    display: none;
}
#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 14px;
    padding: 0px 0px 4px 0px;
}
.trading ul li {
    border-bottom: 1px solid #eee;
    margin-bottom: 8px;
	font-size:18px !important;
}
#footer-widgets {
    padding-top: 3% !important;
}
p.font_body {
    font-size: 18px;
    text-align: center;
    font-weight: 100 !important;
}
.h4_content h4 {
    font-size: 26px !important;
    text-align: center;
    margin-top: -29px;
}
.footer-widget ul li i {
    float: left;
    padding-top: 4px;
    font-size: 14px;
}
#footer-widgets .footer-widget li a {
    color: #aaaaaa;
    text-decoration: none;
    font-size: 18px;
}
div#text-6 {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.social_icon ul li {
    float: left;
	padding-right:20px;
}

.social_icon ul {
    list-style: none;
}

.social_icon {
    width: 100%;
    float: left;
}
i.fa.fa-facebook {
   color: #fff;
    background-color: transparent;
    border-radius: 50%;
    font-size: 16px;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 22px;
    margin: 3px;
}
i.fa.fa-twitter {
 color: #fff;
    background-color: transparent;
    border-radius: 50%;
    font-size: 16px;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 22px;
    margin: 3px;
}
i.fa.fa-google {
 color: #fff;
    background-color: transparent;
    border-radius: 50%;
    font-size: 16px;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 22px;
    margin: 3px;
}
i.fa.fa-youtube {
color: #fff;
    background-color: transparent;
    border-radius: 50%;
    font-size: 16px;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 22px;
    margin: 3px;
}
i.fa.fa-pinterest {
 color: #fff;
    background-color: transparent;
    border-radius: 50%;
    font-size: 16px;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 22px;
    margin: 3px;
}
i.fa.fa-foursquare {
 color: #fff;
    background-color: transparent;
    border-radius: 50%;
    font-size: 16px;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 22px;
    margin: 3px;
}


i.fa.fa-instagram {
   color: #fff;
    background-color: transparent;
    border-radius: 50%;
    font-size: 16px;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 22px;
    margin: 3px;
}
.social_icon li {
    padding-right: 8px !important;
}
div#text-8 i, div#text-6 i, div#text-4 i {
    padding-right: 5px !important;
	
}
div#text-4{ margin-bottom:13%!important; width:100%;
}
.footer2_custom{
      float: right;
       font-size: 16px;
}
.contact_custom {
    width: 100%;
    float: left;
	margin-top: 46px;
    text-align: left;
}
.contact_custom h2 {
    font-size: 48px;
    text-align: center;
}
.contact_custom strong {
    font-size: 22px;
}
.contact_form {
    width: 100%;
    float: left;
}
.contact_form p {
    width: 50%;
    float: left;
	padding: 0px 20px;
min-height: 80px

}
.contact_form input {
    padding: 14px;
    border-radius: 100px;
	width:100%;	
	float:left;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    width: 100%;
    float: left;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required, select.wpcf7-form-control.wpcf7-select {
    width: 100%;
	float:left;
    padding: 13px;
    border-radius: 100px;  
}
input.wpcf7-form-control.wpcf7-submit {
        width: 45%;
    float: right;
    border: none;
    background: #e01910;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    margin-right: 75px;
}

input#moblie_1 {
    width: 21%;
    float: left;
    margin-right: 6px;
}
input#mobile_3 {
    width: 39%;
    float: left;
}
.phone_no {
    width: 50%;
    float: left;
	margin-top: 20px;
}
.inner-contact {
    width: 100%;
    float: left;
}
.footer2_custom a:first-child {
    border-left: none !important;
}
#footer-info {
  width: 100%;
    text-align: left;
    padding: 0px;
}
#footer-bottom{padding:10px !important;}

.trading span{float:right;}

p.copright_text {
    color: #fff;
    font-size: 18px;
    text-align: center;
float:left;
}
/**header start**/
.top_header {
    float: left;
    width: 100%;
	margin: 10px 0px;
margin-top: 31px;

}
.top_header .main_logo{float:left;width:50%;}
  .top_header .header_right-bar{  
  float:left;width:50%;
  text-align: right;
  margin-top: -9px;
      font-size: 20px;
}
a.QUOTE, a.phonetab {
   padding: 15px 15px;
    background: #211d1e;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
border-radius: 4px;
}
a.phonetab {
    margin-right: 38px;
}
a.QUOTE:hover {
      color: #e01910;
}
a.phonetab:hover {
 
    color:#e01910;
}
a.QUOTE{margin-right:0px;font-size: 18px; }
.main-menu-custom, .main-menu-custom-menu, .main-menu-custom-menu #top-menu{padding:0px !important; margin:0px;width:100%;background:#211d1e;}
.main-menu-custom-menu #top-menu li a {
    padding: 19px 25px !important;
    font-size: 20px;
    color: #fff;
width: 100%;
    float: left;
    line-height: 14px;
}
.main-menu-custom-menu #top-menu li a:after{top:36% !important;}
nav#top-menu-nav ul li:hover {
    background: #e01910;
    color: #fff;
}
.main-menu-custom-menu .sub-menu li{border-bottom:1px solid #bfbebe;}
.main-menu-custom-menu .sub-menu li a:hover{background:#654a20 !important;}
.main-menu-custom-menu .sub-menu li a{padding:10px;}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    float: left !important;
margin-left: 0px;
}
a.QUOTE i, a.phonetab i {
    padding-right: 5px;
    font-size: 17px;
}
div#et-main-area {
    float: left;
    width: 100%;
}
p.para_custom {
    width: 100%;
    float: left;
    font-size: 20px;
    line-height: 32px;
}

ul.sub-menu a {
    font-size: 13px !important;
   
}
.trading li {
    color: #fff;
}
nav#top-menu-nav ul li ul li a {
    float: left;
    font-size: 16px !important;
    width: 100% !important;
    padding: 8px !important;
    line-height: 5px;
}
nav#top-menu-nav ul li ul li{
	width:100%;
	float: left;

}
nav#top-menu-nav ul li ul li a:hover{background:#e01910 !important;color: #000;}
ul.sub-menu {
    padding-top: 0px !important;
}

.contact_top {
        width: 47%;
    background: #211d1e;
    float: right;
    padding: 4px;
    margin-right: -89px;
}
.contact_top .phone_tab {
    text-align: right;
    font-size: 22px;
    margin-left: 3%;
    position: absolute;
    padding: 5px;
}
.contact_top .social-list {
     width: 50%;
    float: left;
    margin-left: 46%;
}
.contact_top i {
    line-height: 28px !important;
}
ul.sub-menu {
    top: 100%;
}
.testimonials_design {
    border-width: 1px;
    border-color: #cccccc;
    border-style: solid;
    padding: 34px;
    background-color: #f5f5f5;
    border-radius: 5px;
    min-height: 284px;
}
.call a {
    color: #fff;
}
/***********************Resonsive css*************************************/
@media (max-device-width: 1000px) and (min-device-width:769px){
.contact_top {
    width: 57%;
    background: #211d1e;
    float: right;
    padding: 4px;
    margin-right: 0;
}
}
@media only screen and (max-device-width: 423px) {
	
.contact_top {
    display: none;
}
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding-top: 16px;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 71% !important;
     border: none;
    background: #e01910;
    color: #fff;
    font-weight: bold;
    font-size: 10px !important;
    float: none;
}
.Image_worker img {
    display: none;
}
div#text-2 {
   margin-top: 0px !important;
}
.footer2_custom {
    font-size: 14px;
}
}

@media (width: 768px){
.contact_top {
    display: none;
}
.Image_worker img {
    display: none;
}
div#text-2 {
    margin-top: 0px;
}
div#text-9 {
    margin-top: -53%;
}
.footer2_custom {
        font-size: 18px;
}
}
@media only screen and (max-device-width: 768px) {
.contact_top {
    display: none;
}
.mob_no {
    display: block;
}
.et_pb_blurb_content {
    margin-top: 44px;
}
	.top_header {
    text-align: center;
}
a.QUOTE {
    margin-right: 4px;
}

a.QUOTE, a.phonetab {
    padding: 15px 10px;
      color: #211d1e;
    font-weight: bold;
    font-size: 17px;
}
.top_header .main_logo {
    float: left;
    width: 50%;
    margin-top: -23px;
}
.top_header .header_right-bar {
    float: left;
    width: 100%;
    margin-top: 34px;
    margin-bottom: 10px;
}
p.para_custom { 
    text-align: center;
}
.call {
    display: block !important;
}
.header_right-bar {
    display: none;
}
.sidebar-form {
    background: #6d552c;
    padding: 15px;
    color: #FFF;
    margin-top: 0px !important;
    z-index: 999;
    position: relative;
}
#logo {margin-top: 15px !important;}
}
.amazingcarousel-list-container {
    margin-top: -55px !important;
}

.social-list ul li {
    display: inline-block;
    font-size: 28px;
}
.call {
    float: left;
    font-size: 24px;
    border: 2px solid;
    border-color: #fff;
    display: none;
    margin-top: 16px;
    margin-bottom: 7px;
    padding: 10px;
}
.mob_no {
    float: right;
    width: 50%;
    font-size: 24px;
    margin-top: 9px;
font-weight: 600;
}

.sidebar-form {
        background: #e01910;
    padding: 15px;
    color: #FFF;
    margin-top: -52px;
    z-index: 999;
    position: relative;
}
.sidebar-form .quote_title {
    text-align: center;
    color: #fff;
    padding: 20px 0px 20px 0px;
    font-size: 30px;
    margin-bottom: 0px;
    font-weight: 400;
    margin-top: 0px;
    font-family: "Raleway",arial,sans-serif;
    line-height: 30px;
    padding: 14px 0;
}

.sidebar-form * {
    box-sizing: border-box;
}
.sidebar-form input {
    width: 100%;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    border: none;
    padding: 7px;
}
.sidebar-form textarea {
    width: 100%;
    max-width: 290px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    border: none;
    padding: 7px;
max-height: 100px;
}
.sidebar-form input[type="submit"]:hover {
   
    background: #44555f;
    color: #fff;
}

.sidebar-form input[type="submit"] {
    background: #bf9b70;
    color: #fff;
    font-size: 18px;
    margin-top: 10px;
    padding: 10px 5px;
    border-radius: 5px;
   
    cursor: pointer;
}

hr {
    content: "";
    /* position: absolute; */
    height: 3px;
    width: 20%;
    background: #e01910;
    border: none;
}
.services_item_title {
    background: #333;
    color: #fff;
    font-size: 26px;
    min-height: 50px;
    padding-top: 14px;
    text-align: center;
    font-weight: 900;
}
.service_section hr {
    content: "";
    /* position: absolute; */
    height: 3px;
    width: 4%;
    background: #e01910;
    margin-top: 7px;
    border: none;
}
.size_image .et_pb_main_blurb_image{
width:75px !important;
}
div#text-10 {
    margin-top: -25px;
}
p.info_widgets {
    margin-top: -69px;
}
.et_pb_slide_description {
    text-align: left;
    padding-left: 0px;
    margin-left: -10.5%;
}
.info_map {
    display: none;
}
div#text-2 {
    margin-top: -65px;
}
.slide_title{
font-size:42px;
font-weight: bold !important;
}